package com.yd.api.customer.vo;

import com.github.pagehelper.PageInfo;
import com.yd.dal.entity.customer.CustomerFortune;

public class CustomerFortuneRequestVO {
	
	private Long customerId;//客户ID
	private PageInfo<CustomerFortune> page;
	public Long getCustomerId() {
		return customerId;
	}
	public void setCustomerId(Long customerId) {
		this.customerId = customerId;
	}
	public PageInfo<CustomerFortune> getPage() {
		return page;
	}
	public void setPage(PageInfo<CustomerFortune> page) {
		this.page = page;
	}
}
